.HEADER{
  border:solid; border-radius:10px;background-color:rgb(19, 56, 90); border-color:black;
  margin-left:150px;margin-right:150px;
}

h1{ color:rgb(255, 255, 255); 
    text-align:center; 
    border:solid; border-radius:10px;background-color:rgb(19, 56, 90); border-color:black
}
    
    h2{color:rgb(255, 255, 255);}
    
    img{margin-left:31%; border:dashed;border-color:rgb(236, 236, 236); height:100px; width:100px}
    
    .title{font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif}
    
    button{color:rgb(0, 0, 0);
    display: block;
    margin-left: auto;
    margin-right: auto; height: 100px;
    width:400px;
    font-size:50px;
  border-radius: 10px;}

    body{color:rgb(255, 255, 255);background-image:url(https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fstatic.wikia.nocookie.net%2Fgrand-piece-online%2Fimages%2F5%2F54%2FKori_Island.png%2Frevision%2Flatest%3Fcb%3D20201124155114&f=1&nofb=1&ipt=75e061bcd4a325fca2f07033fe7e287b1f00d9677b0e8c2bf607580f5ed362ee&ipo=images);
    background-repeat:no-repeat;
    background-size:2000px;}
   
    a{color:rgb(19, 56, 90)}

    hr{color:black}


    .column {
        float: left;
        width: 20%;
        text-align:center;
        border:solid;color:black;size:1px;
        border-radius:10px;
        margin-right:55px;
        background-color:rgb(19, 56, 90);    
      }


ul{text-align:left;list-style-position: inside;color:white}
p{
  padding-left:20em;
}
.container{
  text-align: center;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  position: relative;
  width: 1250px;
  left:22%;
}


.rules{
  text-align:left;
}

.valuelist{
  color:black
}
.logo{
  display: block;
margin-left: auto;
margin-right: auto;
}
.rollchance{
  text-align:center;
}    
